Bug 1313417 - Recover does not work if networking is on different interface than eth0
Summary: Recover does not work if networking is on different interface than eth0
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rear   
(Show other bugs)
Version: 6.8
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Jakub Mazanek
QA Contact: Tereza Cerna
Maxim Svistunov
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-01 15:11 UTC by Tereza Cerna
Modified: 2016-11-16 14:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
ReaR works only on the eth0 interface ReaR produces a rescue system that does not support mounting an NFS server using an interface other than eth0. Consequently, the backup files cannot be downloaded and the system cannot be restored. To work around this problem, ensure that the used interface is eth0 by restarting dhclient.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-16 14:24:31 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 4 Tereza Cerna 2016-05-19 09:54:27 UTC
Hi Maxim, I think it's good. Thanks.


Note You need to log in before you can comment on or make changes to this bug.